html{
    font-size: 62.5%;
}

body{
	color: #dadada;
	background-color: #181818;
	background-repeat: repeat;
	-webkit-font-smoothing: antialiased;/*アンチエイリアスを滑らかに*/
	-moz-osx-font-smoothing: grayscale;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 1.6rem;
	line-height: 1.7;
}

*{
	margin: 0;
	box-sizing: border-box;
}

a{
	text-decoration: none;
	color: #181818;
	transition: .3s;
}

ul,ol{
	list-style: none;
	padding: 0;
}
svg{
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	min-height: 0%;
}
img{
  	line-height: 1;
	vertical-align: top;
	max-width: 100%;
	transition: .4s;
	font-size: 0;
}


/*フェードイン*/
.flowup{
	opacity: 0;
	transform: translateY(20px);
	transition: opacity 1200ms, transform 2400ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: 350ms;
}

.flowup.de02{
	transition-delay: 400ms;
}
.flowup.de03{
	transition-delay: 450ms;
}
.flowup.de04{
	transition-delay: 500ms;
}

.flowup.inview{
	opacity: 1;
	transform: translateY(0);
}

.flow_left{
	opacity: 0;
	transform: translateX(-100px);
	transition: opacity .6s, transform .5s;
	transition-delay: 0.3s;
}
.flow_left.inview{
	opacity: 1;
	transform: translateX(0);
}

.flow_right .wrap{
	opacity: 0;
	transform: translateX(100px);
	transition: opacity .6s, transform .5s;
	transition-delay: 0.3s;
}
.flow_right.inview .wrap{
	opacity: 1;
	transform: translateX(0);
}

.blurup{
	filter: blur(20px);
	opacity: 0;
	transform: translateY(10%);
	transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.blurup.inview{
	filter: blur(0);
	transform: translateY(0%);
	opacity: 1;
}

.ch_blur{
	filter: blur(20px);
	opacity: 0;
	transition: all 3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.ch_blur.inview{
	opacity: 1;
	filter: blur(0px);
}

.flowup2{
	transform: translateY(-99%);
	opacity: 0;
	filter: blur(10px);
}
.flowup2.inview{
	transform: translateY(0);
	opacity: 1;
	filter: blur(0);
}


.imgup {
	position: relative;
	overflow: hidden;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    transition: .4s;
    transition-delay: clip-path 0.9s, scale .6s;
}



.imgup.inview {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.imgup img {
    transition: 2.2s cubic-bezier(0.6, 0, 0.07, 1);
    transform: translateX(-10%) scale(1.4);
}

.imgup.inview img {
    transform: translateX(0) scale(1);
}

.rotation {
    animation: rotateanim 10s linear infinite normal;
}
@keyframes rotateanim{
  0% {
	transform: translate(-50%,-50%) rotate(0);
  }
  100% {
	transform: translate(-50%,-50%) rotate(360deg);
  }
}



.op{
	position: relative;
	z-index: 5;
	opacity: 0;
	transition: all .2s;
	transition-delay: 200ms;
}

.op.inview{
	opacity: 1;
}

span.marker {
    background: linear-gradient(transparent 50%, rgb(235, 252, 4,0.6) 50%);
}


.br_650.marker{
	background: none;
}

.inner.wide{
	max-width: 1400px;
	margin: 0 auto;
	width: 90%;
}

.inner{
	max-width: none;
	margin-left: 60px;
	margin-right: 60px;
}

.inner.min{
	max-width: 1080px;
}

.container{
	padding-left: 5%;
	padding-right: 5%;
	margin: 0 auto;
}


.flex_center{
	display: flex;
	justify-content: center;
}

.flex{
    display: flex;
}

.flex_end{
	display: flex;
	justify-content: flex-end;
}

.flex_start{
	display: flex;
	justify-content: flex-start;
}

.flex_bet{
	display: flex;
	justify-content: space-between;
}

.flex_ar{
	display: flex;
	justify-content: space-around;
}

span.zo{
	font-size: 1.2em;
	padding: 5px;
	font-weight: bold;
}



.tate{
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}



.w100{
	width: 100%;
}

.kizi{
	line-height: 2.6;
	font-size: min(1.1vw,1.6rem);
	font-weight: 600;
}

.kizi p{
	letter-spacing: 0.03em;
}

@media (max-width: 1200px){
	.kizi{
		font-size: 1.6rem;
	}
}

@media (max-width: 740px){
	.kizi{
		line-height: 2.2;
		font-size: 1.45rem;
	}
}




/*フィルター*/

.filter{
    position: relative;
}

filter::after{
    content: "";
    display: block;
    position: absolute;
    background-color: rgb(0, 0, 0,0.6);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.filter_w{
	position: relative;
}

.filter_w::after{
    content: "";
    display: block;
    position: absolute;
    background-color: rgb(255, 255, 255,0.4);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

/*改行*/

.br_960{
}




.br_none740{
	display: block;
}

.br_none1200{
	display: block;
}

section{
	position: relative;
	padding: 140px 0;
}

@media (max-width: 1200px){
	.br_1200{
		display: block;
	}
	.br_none1200{
		display: inline;
	}
	section{
		padding: 80px 0;
	}
}

@media (max-width: 960px){
	.br_960{
		display: block;
	}	
}
@media (max-width: 740px){
	.br_740{
		display: block;
	}
	.br_740.marker{
		background: linear-gradient(transparent 75%, rgb(241, 156, 167,0.7) 75%);;
	}
	section{
        padding: 60px 0 50px;
    }
	.container{
		padding: 0;
	}
	.br_none740{
		display: inline;
	}
	body{
		font-size: 1.4rem;
	}
}




/* 文字間 */

.space{
	letter-spacing: 0.05em;
}

.space2{
	letter-spacing: 0.1em;
}

/*  */
.txt_wrappper{
	background-color: #fef8e5;
}

/* 
.txt{
	font-size: 1.45rem;
	font-weight: 500;
	color: #333;
	line-height: 2.5;
} */


@media (max-width: 960px){
	.none_960{
		display: none;
	}
}

@media (max-width: 740px){
	.none_650{
		display: none;
	}
	
	
}


.reverse{
	flex-direction: row-reverse;
}


.center_l{
	display: flex;
	align-items: center;
}

.center_b{
	display: flex;
	align-items: flex-end;
}

body p{
	letter-spacing: 0.05em;
}

i{
	padding-right: 0.4em;
}


.scale-big{
	transform: scale(0);
}

.scale-big.inview{
	animation: scalebig 700ms ease 300ms 1 forwards;
}


@keyframes scalebig{
	0%{
		transform: scale(0);
	}
	60%{
		transform: scale(103%);
	}
	100%{
		transform: scale(100%);
	}
}


.en{
	font-family: "elevon", sans-serif;
	font-weight: 800;
	font-style: normal;
}

.flow_right{
	opacity: 0;
	transform: translateX(100px);
	transition: opacity .6s, transform .5s;
	transition-delay: 0.4s;
}
.flow_right.inview{
	opacity: 1;
	transform: translateX(0);
}


/* btn */




.m_btn{
	width: 200px;
	margin-top: 50px;
}

.m_btn a{
	overflow: hidden;
	position: relative;
	font-size: 2rem;
	color: #eee;
	font-weight: 400;
	border: solid 1px #777;
	display: block;
	padding: 10px 0;
	text-align: center;
	border-radius: 50px;
}

.m_btn a::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #eee;
	aspect-ratio: 1 / 1;
	width: 100%;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(0);
	transition: all .3s ease;
	z-index: 0;
}

.m_btn.center{
	margin: 50px auto 0;
}

.m_btn a:hover::before{
	transform: translate(-50%,-50%) scale(1);
}

.m_btn a:hover{
	color: #181818;
}

.m_btn a .re{
	position: relative;
	z-index: 2;
}

.hamburger_nav .m_btn{
	width: 300px;
}

.hamburger_nav .m_btn+.m_btn{
	margin-top: 20px;
}




/* sub_ttl */

/* 
.sub_ttl .ac{
	font-size: 14rem;
	font-weight: 900;
	color: #e5411f;
} */





/* header */



header{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
	background-color: #fff;
	height: 100px;
	transition: all .6s;
}

h1 a:hover{
	opacity: 0.9;
}

h1 img{
	display: block;
	height: 42px;
}

.hd_inner{
	margin-left: 30px;
	margin-right: 30px;
}

.main_nav li+li{
	margin-left: 10px;
}

.main_nav a{
	padding: 2px 10px;
	border-radius: 30px;
}

.main_nav a:hover{
	background-color: #181818;
	color: #fff;
}

header .btn a{
	display: block;
	font-weight: 700;
	border: solid 1px #181818;
	border-radius: 40px;
	padding: 5px 16px;
	letter-spacing: 0.03em;
	font-size: 1.5rem;
}

header .btn a:hover{
	background-color: #E64C2F;
	color: #fff;
}

header .btn_area{
	position: relative;
	margin-left: 30px;
}

header .btn+.btn{
	margin-left: 10px;
}

header .btn_area .ab_txt{
	position: absolute;
	top: -26px;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
	color: #E64C2F;
	font-weight: bold;
	font-size: 1.5rem;
}







/* fv */


.fv{
	position: relative;
	width: 100%;
}


.top_slider{
	position: relative;
	height: 100vh;
	min-height: 400px;
	width: 100%;
	top: 0;
}
.top_slider .slider{
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
}


.top_slider .slider li{
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
	margin: 0;
}

.top_slider .slider li.top01{
	background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../img/top02.jpg);
	background-position: center;
	background-size: cover;
}
.top_slider .slider li.top02{
	background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../img/top03.jpg);
	background-position: center;
	background-position-x: 80%;
	background-size: cover;
}


.catch{
	position: absolute;
	top: 60%;
	transform: translateY(-50%);
	left:100px;
	z-index: 5;
}

.catch h2{
	position: relative;
	font-size: 6rem;
	font-weight: 700;
	margin-bottom: 80px;
	line-height: 1.2;
	letter-spacing: 0.1em;
	color: #fff;
}

.catch h2::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #fff;
	top: 40px;
	left: -120px;
	width: 100px;
	height: 3px;
}

.catch h2 span{
	display: block;
	/* color: #E5411F;
	background-color: #333; */
	width: fit-content;
}

.catch h2 span+span{
	margin-top: 20px;
}

.catch .b_box{
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.2;
	color: #ddd;
	border-radius: 10px;
	padding-left: 7px;
	width: fit-content;
}

.catch .b_box p{
	letter-spacing: 0.1em;
}


@media (max-width: 1200px){
	header .main_nav{
		display: none;
	}
	.top_slider{
		height: 90vh;
	}
	.catch h2{
		margin-bottom: 60px;
		font-size: 4.6rem;
	}
	header .btn_area{
		display: none;
	}
	.catch h2::before{
		top: 28px;
	}
}


@media (max-width: 740px){
	.top_slider{
		height: 80vh;
	}
	header{
		height: 70px;
	}
	h1 img{
		height: 28px;
	}
	.hd_inner{
		margin-left: 15px;
		margin-right: 10px;
	}
	.catch .b_box{
		font-size: 1.4rem;
		margin-left: 0;
		margin-right: 20px;
		padding-left: 3px;
	}
	.catch h2 span{
		padding-left: 0;
	}
	.catch h2{
		margin-bottom: 40px;
		font-size: 3rem;
	}
	.catch{
		top: auto;
		bottom: 60px;
		left: 30px;
		transform: translateY(0);
	}
	.catch h2 span+span{
		margin-top: 14px;
	}
	.catch h2::before{
		left: -110px;
		top: 16px;
	}
}





/* aboutus */



.aboutus{
	position: relative;
	overflow: hidden;
	padding-bottom: 50px;
}

.aboutus .inner{
	margin-right: 0;
}


.sub_ttl .en{
	opacity: 0.6;
}

.sub_ttl h3{
	position: relative;
	font-size: 2.2rem;
	color: #E64C2F;
	font-weight: 600;
	display: block;
	letter-spacing: 0.03em;
	margin-bottom: 20px;
}

.sub_ttl h4{
	font-size: min(3vw,4.8rem);
	margin-bottom: 50px;
	font-weight: 600;
	line-height: 1.6;
}



.ac_txt{
	position: absolute;
	font-size: min(8vw,14rem);
	color: #9c1111;
	top: 0;
	right: 0;
	z-index: 2;
	line-height: 1;
	opacity: 0.5;
	pointer-events: none;
}

.aboutus .txt_box{
	font-size: min(1.2vw,1.8rem);
}

.aboutus .txt_box p+p{
	margin-top: 10px;
}

.aboutus .left{
	width:55%;
}

.aboutus .right{
	width: 40%;
}

.aboutus .right .img{
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.aboutus .right .img img{
	position: absolute;
	width: 100%;
	height: 700px;
	object-fit: cover;
	top: 50px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}


@media (max-width: 1400px){
	.aboutus .right .img{
		height: 600px;
	}
	.aboutus .right .img img{
		height: 600px;
	}
}

@media (max-width: 1200px){
	.aboutus .flex_bet{
		flex-direction: column-reverse;
	}
	.aboutus .right{
		width: 100%;
	}
	.aboutus .right .img{
		height: 400px;
	}
	.aboutus .right .img img{
		height: 500px;
	}
	.aboutus .left{
		width: 100%;
		margin-top: 60px;
		padding-right: 40px;
		justify-content: center;
	}
	.sub_ttl h4{
		font-size: 3.6rem;
		margin-bottom: 40px;
	}
	.aboutus .txt_box{
		font-size: 1.6rem;
		text-align: center;
	}
	.inner{
		margin-left: 40px;
		margin-right: 40px;
	}
	.aboutus .sub_ttl{
		text-align: center;
	}
	.sub_ttl h3{
		width: fit-content;
		margin: 0 auto 20px;
	}

	.aboutus .m_btn{
		margin: 50px auto 0;
	}
}

@media (max-width: 740px){
	.aboutus .right .img{
		height: 250px;
	}
	.aboutus .right .img img{
		height: 300px;
		top: -20px;
	}
	.sub_ttl h3{
		font-size: 1.6rem;
	}
	.sub_ttl h4{
		font-size: 2.2rem;
		margin-bottom: 30px;
	}
	.aboutus .inner{
		margin-left: 20px;
	}
	.aboutus .left{
		padding-right: 20px;
	}
	.aboutus .left{
		margin-top: 40px;
	}
	.sub_ttl h3{
		margin-bottom: 15px;
	}
	.aboutus .txt_box{
		font-size: 1.45rem;
		text-align: left;
	}
	.aboutus .txt_box .br_1200{
		display: inline;
	}
	.aboutus .m_btn{
		margin-top: 30px;
	}
	.inner{
		margin-left: 20px;
		margin-right: 20px;
	}
	.m_btn{
		margin-top: 30px;
	}
	.m_btn.center{
		margin-top: 30px;
	}
}





/* feature */




.feature{
	position: relative;
}

.feature .ac_txt{
	right: auto;
	left: 0;
	top: 0px;
}

.sub_ttl.center{
	text-align: center;
}

.sub_ttl.center h3{
	width: fit-content;
	margin: 0 auto 20px;
}

.feature .txt_box{
	text-align: center;
}

.feature .inner{
	position: relative;
	background-color: #000;
	padding: 100px 0;
	border-radius: 15px;
	background: url(../img/fe_bg.jpg);
	background-size: cover;
	background-position: center;
}

.feature .inner::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: rgb(0, 0, 0,0.7);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	border-radius: 15px;
}

.feature .inner .wrap{
	position: relative;
	z-index: 1;
}


@media (max-width: 740px){
	.feature .inner{
		margin-left: 20px;
		margin-right: 20px;
		padding: 50px 0;
	}
	.feature .inner .wrap{
		padding-left: 10px;
		padding-right: 10px;
	}
	.sub_ttl.center h3{
		margin-bottom: 15px;
	}
	.feature .txt_box{
		text-align: left;
	}
}




/* service */



.service{
	overflow: hidden;
	padding-top: 50px;
}

.service .txt_box{
	text-align: center;
}


.service .item_area{
	margin-top: 80px;
}

.service .item{
	position: relative;
	background-color: #282828;
	padding: 60px 30px 60px;
	box-shadow: rgba(255, 255, 255, 0.5) 0px 0px 15px;
	border-radius: 10px;
	width: calc(100% / 3);
}



.service .item::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #E64C2F;
	top: 0;
	left: 26px;
	width: 80px;
	height: 3px;
	z-index: 1;
	border-radius: 10px;
}


.service .item h5{
	font-size: 2.8rem;
	font-weight: 600;
	margin-bottom: 10px;
	letter-spacing: 0.04em;
}

.service .item .l_box{
	width: 80px;
}

.service .item .r_box{
	width: calc(92% - 80px);
}

.service .item .l_box p.en{
	font-size: 5rem;
	font-weight: 400;
	line-height: 1;
	color: #E64C2F;
}

.service .item:nth-child(2){
	transition-delay: .6s;
}
.service .item:nth-child(3){
	transition-delay: .8s;
}

@media (max-width: 1200px){
	.service .item_area{
		flex-direction: column;
		margin-top: 60px;
	}
	.service .item{
		width: 100%;
		padding: 30px 30px 40px;
	}
	.service .item+.item{
		margin-top: 30px;
	}
}


@media (max-width: 740px){
	.service .txt_box{
		text-align: left;
	}
	.service .txt_box .br_1200{
		display: inline;
	}
	.service .item .l_box p.en{
		font-size: 3.2rem;
	}
	.service .item{
		padding: 40px 20px;
	}
	.service .item .l_box{
		width: 60px;
	}
	.service .item .r_box {
		width: calc(95% - 60px);
	}
	.service .item h5{
		font-size: 2.2rem;
	}
	.service .item::before{
		width: 60px;
		left: 14px;
	}
	.service .item_area{
		margin-top: 40px;
	}
}





/* works */



.works{
	padding-top: 0;
}

.works .txt_box{
	text-align: center;
	margin-bottom: 40px;
}

.works .inner{
	background-color: #000;
	padding: 100px 0;
	border-radius: 15px;
}

.sub_ttl.bb h3{
	margin-bottom: 40px;
}

.sub_ttl.bb h3{
	font-size: 4rem;
}

.works .ac_txt{
	right: auto;
	left: 0;
	top: 0;
}


@media (max-width: 1200px){
	.works .inner{
		padding: 60px 0;
	}
	.sub_ttl.bb h3{
		font-size: 3.2rem;
	}
}

@media (max-width: 740px){
	.works .inner{
		margin-left: 20px;
		margin-right: 20px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.sub_ttl.bb h3{
		font-size: 2.6rem;
		margin-bottom: 25px;
	}
	.works .txt_box{
		text-align: left;
	}
	.works .txt_box p{
		display: inline;
	}
	.sub_ttl.bb h3::before{
		height: 32px;
		width: 5px;
	}
}



/* karate */

.karate{
	overflow: hidden;
	padding-top: 0;
}

.karate .left{
	display: flex;
	width: 50%;
	background-color: #000;
	justify-content: center;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.karate .right{
	width: 50%;
}

.karate .right .img{
	height: 600px;
	position: relative;
	overflow: hidden;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

.karate .right img{
	position: absolute;
	width: 100%;
	height: 600px;
	object-fit: cover;
	top: 250px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}


@media (max-width: 1200px){
	.karate .inner{
		flex-direction: column-reverse;
	}
	.karate .left{
		padding: 60px 0;
		width: 100%;
		border-radius: 0;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}
	.karate .right{
		width: 100%;
	}
	.karate .right .img{
		height: 400px;
		border-radius: 0;
		border-top-right-radius: 15px;
		border-top-left-radius: 15px;
	}
	.karate .right .img img{
		height: 550px;
		border-radius: 0;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
	}
	.karate .txt_box{
		text-align: center;
	}
	.karate .m_btn{
		margin: 50px auto 0;
	}
}

@media (max-width: 740px){
	.karate .right .img{
		height: 250px;
	}
	.karate .right .img img{
		height: 300px;
		top: 170px;
	}
	.karate .txt_box{
		text-align: left;
	}
	.karate .left{
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.karate .m_btn{
		margin-top: 30px;
	}
}



/* blog */




.blog{
	overflow: hidden;
	padding-top: 0;
}

.blog .ac_txt{
	right: auto;
	left: 0;
	top: 0;
}

.blog ul{
	flex-wrap: wrap;
	gap: 20px;
}

.blog li{
	width: calc((100% - 60px) / 4);
}

.blog li .thumbnail{
	display: block;
	overflow: hidden;
	border-radius: 10px;
}

.blog li .thumbnail img{
	aspect-ratio: 1 / 1;
	width: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.blog li a{
	position: relative;
	display: block;
}

.blog li a .ab_txt{
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #eee;
	width: calc(100% - 40px);
	z-index: 2;
}

.blog li a .up_ymd{
	display: block;
	margin-bottom: 8px;
	border-bottom: dashed 1px #eee;
	padding-bottom: 4px;
	letter-spacing: 0.03em;
	text-align: right;
}

.blog li a .up_ymd i{
	margin-right: 0.3em;
}

.blog li a::before{
	content: "";
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height:100%;
	background-color: rgb(0, 0, 0,0.5);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	z-index: 1;
}

.blog li a .ttl{
	font-weight: 700;
	letter-spacing: 0.03em;
}

.blog li a:hover .thumbnail img{
	transform: scale(1.05);
}

@media (max-width: 1200px){
	.blog li{
		width: calc((100% - 20px) / 2);
	}
}

@media (max-width: 740px){
	.blog li a .ab_txt{
		left: 10px;
		width: calc(100% - 20px);
	}
}



/* footer */


footer{
	position: relative;
	padding-bottom: 0;
	overflow: hidden;
}

.foo_inner{
	position: relative;
	z-index: 1;
	padding: 120px 0 240px;
	max-width: 1400px;
	margin: 0 auto;
	width: 92%;
}

footer .img{
	position: relative;
}

footer .img::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: rgb(0, 0, 0,0.4);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

footer .img img{
	width: 100%;
	height: 600px;
	object-fit: cover;
	object-position: bottom;
}


.foo_logo a{
	display: block;
	background-color: #dadada;
	text-align: center;
	padding: 15px 0;
}

.foo_logo a img{
	height: 40px;
}

.foo_logo{
	margin-bottom: 15px;
}

footer .txt_box{
	color: #eee;

}

footer .m_btn{
	width: 300px;
	margin: 0;
}

.copy{
	position: relative;
	z-index: 1;
	margin-top: 40px;
}

.copy p{
	font-weight: 600;
	font-size: 1.4rem;
}


footer .m_btn+.m_btn{
	margin-top: 20px;
}

footer .btn_area{
	width: fit-content;
	margin: 30px auto 0;
}

.foo_txt{
	position: absolute;
	background: linear-gradient(180deg,rgba(230, 76, 47, 1) 0%, rgba(45, 41, 40, 0) 100%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	font-size: min(16vw,28rem);
	line-height: 1;
	bottom: -40px;
	left: 0;
	opacity: 0.3;
}

footer .right a{
	color: #eee;
	letter-spacing: 0.04em;
	font-size: 1.45rem;
}

footer .right a:hover{
	opacity: 0.8;
}

footer .right li+li{
	margin-top: 7px;
}

p.center{
	text-align: center;
}


@media (max-width: 1200px){
	footer .img img{
		height: 450px;
	}
	.foo_inner{
		flex-direction: column;
		padding: 80px 0 150px;
	}
	footer .left{
		text-align: center;
		margin-bottom: 50px;
	}
	footer .btn_area{
		width: fit-content;
		margin: 30px auto 0;
	}
	.copy{
		text-align: center;
	}
	footer nav{
		width: fit-content;
		margin: 0 auto;
		text-align: center;
	}
	.foo_txt{
		bottom: 0;
	}
	.foo_logo a{
		width: fit-content;
		margin: 0 auto 30px;
		padding-left: 15px;
		padding-right: 15px;
	}
	footer .right{
		justify-content: center;
	}
}

@media (max-width: 740px){
	footer .img img{
		height: 250px;
	}
	.foo_inner{
		padding-bottom: 60px;
		padding-top: 60px;
	}
	.foo_logo a{
		padding: 10px;
		margin-bottom: 20px;
	}
	.foo_logo a img{
		height: 32px;
	}
}




/* page top */

.page_top.is_animation{
	opacity: 1;
	pointer-events: all;
}

.page_top{
	opacity: 0;
    pointer-events: none;
    width: 60px;
    height: 60px;
    position: fixed;
    right: 3%;
    bottom: 5%;
    border-radius: 50%;
    opacity: 0;
    transition: 1s;
    background: #fff;
    z-index: 49;
}


.page_top a {
    display: block;
    position: relative;
    z-index: 10;
    width: 100%;
    height: 100%;
    border-radius: 50%;
	background-color: #9c1111;
}

.page_top a i {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    font-weight: 900;
    font-size: 10px;
    color: #fff;
	padding: 0;
}

.page_top.is_animation:hover {
    transform: translateY(-5px);
}

@media (max-width: 740px) {
    .page_top {
        width: 45px;
        height: 45px;
    }
}




/* 下層トップ */


.kasou_top{
	padding-top: 230px;
	background: url(../img/top01.jpg);
	background-size: cover;
	background-position: center;
}

.kasou_top h2{
	font-size: 5.4rem;
	margin-bottom: 120px;
}

.kasou_top h2 .en{
	display: block;
	font-size: 2rem;
	color: #E64C2F;
}

.kasou_top ol{
	background-color: rgb(156, 17, 17,0.5);
	font-size: 1.3rem;
	padding-right: 40px;
}

.kasou_top ol li a{
	position: relative;
	color: #fff;
	padding-right: 24px;
}

.kasou_top ol li a::before{
	content: "＞";
	display: inline-block;
	position: absolute;
	color: #fff;
	top: 52%;
	right: 0;
	font-size: 1.3rem;
	transform: translateY(-50%);
}

.kasou_top ol li a:hover{
	opacity: 0.75;
}

.kasou_top ol li+li{
	margin-left: 10px;
}

.k_inner{
	max-width: 1200px;
	margin: 0 auto;
	width: 92%;
}

@media (max-width: 1200px){
	.kasou_top h2{
		font-size: 4.8rem;
	}
}

@media (max-width: 740px){
	.kasou_top h2{
		font-size: 3.6rem;
		margin-bottom: 80px;
	}
	.kasou_top h2 .en{
		font-size: 1.8rem;
	}
	.kasou_top{
		padding-top: 170px;
	}
	.kasou_top ol{
		padding-right: 20px;
	}
}



/* 下層　会社案内 */


.greeting{
	position: relative;
	overflow: hidden;
}

.greeting .left{
	width: 42%;
}
.greeting .left .img img{
	width: 100%;
	height: 500px;
	object-fit: cover;
}
.greeting .right{
	width: 46%;
}

.greeting::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #000;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 1400px;
	min-width: 500px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
}

.greeting .btm{
	margin-top: 20px;
	text-align: right;
}

.greeting .btm .ch{
	font-size: 2.4rem;
}

.kasou .ac_txt{
	font-size: 10rem;
	top: 0;
	left: 0;
	line-height: 1;
	opacity: 0.3;
}
.kasou .ac_txt.rev{
	top: 0;
	left: auto;
	right: 0;
}


.policy{
	position: relative;
	background: url(../img/top02.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

.policy::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: rgb(0, 0, 0,0.5);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}


.policy .k_inner{
	position: relative;
	z-index: 1;
	background-color: rgb(24, 24, 24,0.7);
	max-width: 1400px;
	padding: 60px 80px;
}

.policy h4{
	font-size: 3rem;
	margin-bottom: 20px;
}

.policy .txt_box p+p{
	margin-top: 20px;
}

.policy .txt_box{
	line-height: 2.2;
}

.policy .left{
	width: 23%;
}
.policy .right{
	width: 77%;
}

.policy .left .en{
	position: relative;
	font-size: 2.2rem;
	text-align: center;
	width: fit-content;
	color: #E64C2F;
	padding: 10px 0;
}

.policy .left .en::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #E64C2F;
	aspect-ratio: 1 / 1;
	width: 7px;
	border-radius: 50%;
	top: 50%;
	right: -30px;
	transform: translateY(-50%);
}

.policy .left .en::after{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #E64C2F;
	top: 50%;
	right: -30px;
	width: 100px;
	height: 1px;
	transform: translateX(100%);
}

.overview{
	position: relative;
}


.info_table{
	width: 100%;
}

.info_table th,.info_table td{
	border-top: solid 1px #777;
	padding: 22px 0;
}

.info_table th{
	color: #E64C2F;
	border-top: solid 1px #E64C2F;
	width: 25%;
}

.info_table td{
	width: 75%;
}

.info_table tr:last-child td{
	border-bottom: solid 1px #777;
}

.info_table tr:last-child th{
	border-bottom: solid 1px #E64C2F;
}



@media (max-width: 1200px){
	.greeting .flex_bet{
		flex-direction: column;
		width: 86%;
	}
	.greeting .left{
		width: 100%;
	}
	.greeting .right{
		width: 100%;
		margin-top: 40px;
	}
	.greeting .left .img img{
		height: 400px;
	}
	.policy .k_inner{
		padding: 50px 30px;
	}
	.policy h4{
		font-size: 2.4rem;
	}
	.policy .left .en{
		font-size: 1.8rem;
	}
	.policy .left .en::before{
		right: -20px;
	}
	.policy .left .en::after{
		width: 50px;
		right: -20px;
	}
	.kasou .ac_txt{
		font-size: 7rem;
	}
}


@media (max-width: 740px){
	.policy .flex_bet{
		flex-direction: column;
	}
	.policy .right{
		width: 100%;
	}
	.policy h4{
		font-size: 2rem;
	}
	.policy .left .en{
		font-size: 1.4rem;
	}
	.policy .txt_box p+p{
		margin-top: 10px;
	}
	.policy{
		padding: 50px 0;
	}
	.greeting{
		padding: 50px 0;
	}
	.greeting .k_inner{
		text-align: left;
	}
	.greeting .btm{
		text-align: right;
		margin-top: 20px;
	}
	.greeting .btm .ch{
		font-size: 2rem;
	}
	.greeting .left .img img{
		height: 200px;
	}
	.kasou .ac_txt{
		font-size: 4rem;
	}
}





/* 下層　秀心の強みページ */




.fe_top .item_box{
	margin-top: 40px;
}

.fe_top .top_area .txt_box{
	text-align: center;
}

.fe_top .txt_box p.fir{
	font-size: 2.8rem;
	margin-bottom: 20px;
}

.fe_top .item_box .item h4{
	font-size: 2.2rem;
	border-bottom: dashed 2px #aaa;
	margin-bottom: 10px;
	padding-bottom: 7px;
}

.fe_top .item_box .item h4 .en{
	display: inline-block;
	color: #E64C2F;
	margin-right: 15px;
}

.fe_top .item_box .item{
	background-color: #000;
	padding: 25px;
}

.fe_top .item_box .item+.item{
	margin-top: 20px;
}

.fe_top .left{
	width: 20%;
}

.fe_top .left img{
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
}

.fe_top .right{
	width: 77%;
}

.disaster .top_area .txt_box{
	text-align: center;
}

.disaster .top_area{
	margin-bottom: 40px;
}

.disaster .txt_box p.fir{
	font-size: 2.8rem;
	margin-bottom: 20px;
}

.disaster {
	background-color: #000;
}

.disaster .column h4{
	position: relative;
	font-size: 2.2rem;
	margin-bottom: 10px;
	letter-spacing: 0.03em;
	padding-left: 20px;
}

.disaster .column .item+.item{
	margin-top: 30px;
}

.disaster .column .item{
	background-color: #282828;
	padding: 25px;
}

.disaster .column h4::first-letter{
	color: #E64C2F;
}

.disaster .column h4::before{
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/ttl_arrow.png);
	background-size: cover;
	background-position: center;
	aspect-ratio: 1 / 1;
	width: 24px;
	top: 50%;
	left: -5px;
	transform: translateY(-50%);
}

.disaster .column .img{
	width: 48.5%;
}

.disaster .column .img img{
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.disaster .column .imgarea{
	margin-bottom: 40px;
}


.merit02{
	position: relative;
	background: url(../img/yane_bg.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

.merit02::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #181818;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	opacity: 0.5;
}

.merit02 .txt_box p.fir{
	font-size: 2.8rem;
	margin-bottom: 20px;
}

.merit02 .txt_box{
	text-align: center;
	margin-bottom: 60px;
}

.merit02 .item{
	position: relative;
	width: 32%;
	border: solid 2px #777;
	padding: 25px;
	padding-top: 30px;
}

.merit02 .item h4{
	position: relative;
	font-size: 1.8rem;
	color: #E64C2F;
	font-weight: 600;
	text-align: center;
	margin-bottom: 10px;
}

.merit02 .item::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #E64C2F;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	width: 36px;
	top: 0;
	left: 50%;
	transform: translate(-50%,-50%);
}

.merit02 .item .ac_num{
	position: absolute;
	top: -12px;
	left: 50%;
	transform: translateX(-50%);
}

.merit02 .item .img{
	margin-bottom: 20px;
}

.merit02 .item .img img{
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.merit02 .k_inner{
	position: relative;
	background-color: rgb(24, 24, 24,0.5);
	z-index: 1;
	padding: 60px 80px;
	max-width: 1400px;
}



.self .graph .item{
	background-color: #000;
	padding: 30px 40px;
}

.self .txt_box p.fir{
	font-size: 2.8rem;
	margin-bottom: 20px;
}

.self .txt_box{
	text-align: center;
	margin-bottom: 60px;
}

.self .graph h4{
	position: relative;
	font-size: 2.8rem;
	width: fit-content;
	margin: 0 auto 20px;
	letter-spacing: 0.04em;
}

.self .graph .list{
	position: relative;
	width: calc((100% - 240px) / 5);
}

.self .graph .list::before{
	content: "";
	display: inline-block;
	position: absolute;
	background: url(../img/ttl_arrow.png);
	aspect-ratio: 1 / 1;
	background-size: cover;
	background-position: center;
	width: 40px;
	top: 50%;
	right: -35px;
	transform: translateY(-50%);
}

.self .graph .list:last-child::before{
	display: none;
}

.self .graph .list.ch{
	width: calc((100% - 40px) / 5 * 3);
	background-color: #282828;
	text-align: center;
	padding-top: 10px;
}

.self .graph .list.ch img{
	width: 90px;
	margin-bottom: 10px;
}

.self .graph .f_box{
	gap: 60px;
	flex-wrap: wrap;
}

.self .graph h5{
	text-align: center;
	font-size: 1.6rem;
	font-weight: 600;
	background-color: #E64C2F;
	width: fit-content;
	margin: 0 auto;
	padding: 2px 16px;
	border-radius: 40px;
}

.self .graph .ill{
	width: 70%;
	margin: 0 auto;
}

.self .graph .item+.item{
	margin-top: 30px;
}





.staff{
	background-color: #000;
}

.staff .txt_box p.fir{
	font-size: 2.8rem;
	margin-bottom: 20px;
}

.staff .txt_box{
	text-align: center;
	margin-bottom: 60px;
}

.staff .item{
	width: 32%;
	background-color: #181818;
	padding: 30px;
}

.staff .item h4{
	font-size: 2rem;
	margin-bottom: 10px;
}

.staff .item .img{
	width: 100%;
	margin: 0 auto 20px;
}


.area{
	position: relative;
	background: url(../img/top03.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

.area::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #000;
	opacity: 0.5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.area .txt_box p.fir{
	font-size: 2.6rem;
	margin-bottom: 20px;
}

.area .txt_box ul{
	margin-bottom: 20px;
}

.area .txt_box ul li+li{
	margin-left: 20px;
}

.area .left{
	width: 56%;
}
.area .right{
	width: 42%;
}

.area .right .img{
	text-align: center;
}

.area .right img{
	max-width: 360px;
}

.area .k_inner{
	position: relative;
	background-color: #000;
	padding: 40px 60px;
	z-index: 1;
}



@media (max-width: 1200px){
	.fe_top .txt_box p.fir{
		font-size: 2.4rem;
	}
	.disaster .txt_box p.fir{
		font-size: 2.4rem;
	}
	.disaster .column .img img{
		height: 240px;
	}
	.merit02 .k_inner{
		padding: 40px;
	}
	.merit02 .txt_box p.fir{
		font-size: 2.4rem;
	}
	.merit02 .flex_bet{
		flex-direction: column;
	}
	.merit02 .item{
		width: 70%;
		margin: 0 auto;
	}
	.merit02 .item+.item{
		margin-top: 30px;
	}
	.self .txt_box p.fir{
		font-size: 2.4rem;
	}
	.self .graph .list{
		width: calc((100% - 120px) / 5);
	}
	.self .graph .f_box{
		gap: 30px;
	}
	.self .graph h5{
		font-size: 1.2rem;
	}
	.self .graph .item{
		padding: 30px 20px;
	}
	.self .graph h4{
		font-size: 2.4rem;
	}
	.self .graph .list::before{
		width: 30px;
		right: -25px;
	}
	.self .graph .list.ch img{
		width: 60px;
	}
	.self .graph .list.ch{
		padding-bottom: 10px;
	}
	.staff .item{
		padding: 15px;
	}
	.staff .item h4{
		font-size: 1.8rem;
	}
	.staff .item p{
		font-size: 1.3rem;
	}
	.staff .txt_box p.fir{
		font-size: 2.4rem;
	}
	.area .flex_bet{
		flex-direction: column-reverse;
	}
	.area .left{
		width: 100%;
		margin-top: 40px;
	}
	.area .right{
		width: 100%;
	}
	.area .right img{
		max-width: 200px;
	}
	.area .txt_box p.fir{
		font-size: 2.4rem;
		text-align: center;
	}
}

@media (max-width: 740px){
	.fe_top .txt_box p.fir{
		font-size: 1.8rem;
		text-align: center;
	}
	.fe_top .item_box .item h4{
		font-size: 1.8rem;
	}
	.disaster .txt_box p.fir{
		font-size: 1.8rem;
		text-align: center;
	}
	.fe_top .top_area .txt_box{
		text-align: left;
	}
	.disaster .top_area .txt_box{
		text-align: left;
	}
	.disaster .column .img img{
		height: 150px;
	}
	.disaster .column h4{
		font-size: 1.8rem;
	}
	.merit02{
		padding: 50px 0;
	}
	.merit02 .txt_box p.fir{
		font-size: 1.8rem;
		text-align: center;
	}
	.merit02 .k_inner{
		padding: 40px 20px;
	}
	.merit02 .item{
		width: 100%;
	}
	.merit02 .txt_box{
		margin-bottom: 40px;
		text-align: left;
	}
	.self .txt_box p.fir{
		font-size: 1.8rem;
		text-align: center;
	}
	.self .txt_box{
		text-align: left;
		margin-bottom: 30px;
	}
	.self .graph h4{
		font-size: 1.8rem;
	}
	.staff .txt_box{
		text-align: left;
		margin-bottom: 30px;
	}
	.staff .txt_box p.fir{
		font-size: 1.8rem;
		text-align: center;
	}
	.staff .flex_bet{
		flex-direction: column;
	}
	.staff .item{
		width: 100%;
	}
	.staff .item .img{
		width: 100%;
	}
	.staff .item+.item{
		margin-top: 20px;
	}
	.area{
		padding: 50px 0;
	}
	.area .k_inner{
		padding: 40px 20px;
	}
	.area .right img{
		width: 160px;
	}
	.area .txt_box ul{
		flex-direction: column;
		margin-top: 10px;
	}
	.area .txt_box ul li+li{
		margin-left: 0;
	}
	.self .graph .list {
        width: calc((100% - 40px) / 3);
    }
	.self .graph .f_box{
		gap: 20px;
	}
	.self .graph h5{
		padding: 2px 5px;
	}
	.self .graph .list.ch{
		width: 100%;
	}
	.self .graph .item+.item .f_box{
		justify-content: center;
	}
	.self .graph .item+.item .list::before{
		right: auto;
		left: 50%;
		transform: translateX(-50%) rotate(90deg);
		top: auto;
		bottom: -27px;
	}
	.fe_top .item_box .item{
		flex-direction: column;
	}
	.fe_top .right{
		width: 100%;
	}
	.fe_top .left{
		width: 50%;
		margin: 0 auto 20px;
	}
}





/* 下層　事業内容 */



.ser_top{
	padding: 100px 0;
}

.ser_top h3{
	font-size: 2.8rem;
}

.ser_top .imgarea{
	width: 50%;
	margin: 0 0 0 auto;
}

.ser_top .imgarea .img.tp01{
	width: 40%;
}
.ser_top .imgarea .img.tp02{
	width: 56%;
}

.ser_top .txt_area{
	width: 70%;
	margin-top: -80px;
}

.p_hankin{
	background-color: #000;
}

.p_hankin .item{
	padding: 24px 0;
	border-bottom: solid 1px #777;
	width: calc((100% - 60px) / 3);
}

.p_hankin .item_area{
	gap: 0 30px;
	flex-wrap: wrap;
}

/* .p_hankin .item:nth-child(n+3){
	border-top: solid 1px #777;
} */

.p_hankin .item h5{
	font-size: 2rem;
	margin-bottom: 8px;
	color: #E64C2F;
}

.p_hankin h4{
	font-size: 2.8rem;
	text-align: center;
	margin-bottom: 30px;
}

.p_hankin .top_area{
	margin-bottom: 40px;
}

.p_hankin .txt_box{
	text-align: center;
}



.p_works .left{
	width: 46%;
}

.p_works .right{
	width: 46%;
}

.p_works h4{
	font-size: 2.4rem;
	margin-bottom: 20px;
	border-bottom: solid 1px #777;
	padding-bottom: 10px;
}

.p_works h4 .en{
	display: block;
	color: #E64C2F;
	font-size: 1.8rem;
}


.p_works .img img{
	width: 100%;
	height: 340px;
	object-fit: cover;
}

.p_works .item+.item{
	margin-top: 30px;
}

.cover{
	background: url(../img/fe_bg.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
}

.cover .item{
	background-color: rgb(24, 24, 24,0.9);
	width: 48.5%;
	padding: 30px;
}


.cover .item h3{
	position: relative;
	font-size: 2.4rem;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
	padding-bottom: 6px;
}

.cover .item h3::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #E64C2F;
	bottom: -1px;
	left: 0;
	height: 1px;
	width: 40px;
}

.cover .item h4{
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: 10px;
}

.think h3{
	font-size: 3rem;
	margin-bottom: 40px;
	color: #E64C2F;
}

.think h4{
	font-size: 2.2rem;
	margin-bottom: 20px;
}
.think .left{
	width: 40%;
}
.think .right{
	width: 54%;
}

.think .left .img img{
	width: 100%;
	height: 400px;
	object-fit: cover;
}


@media (max-width: 1200px){
	.ser_top .txt_area{
		margin-top: 40px;
		width: 100%;
	}
	.ser_top .imgarea{
		width: 100%;
	}
	.ser_top .sub_ttl h3{
		margin-left: 0;
	}
	.p_hankin .item{
		width: calc((100% - 30px) / 2);
	}
	.p_hankin .txt_box{
		text-align: left;
		width: fit-content;
		margin: 30px auto 0;
	}
	.cover .flex_bet{
		flex-direction: column;
	}
	.cover .item{
		width: 100%;
	}
	.cover .item+.item{
		margin-top: 20px;
	}
	.think .flex_bet{
		flex-direction: column;
	}
	.think .left{
		width: 100%;
	}
	.think .right{
		width: 100%;
		margin-top: 40px;
	}
	.think .left .img img{
		height: 340px;
	}
	.think h4{
		text-align: center;
	}
	.think .sub_ttl{
		text-align: center;
	}
	.p_hankin h4{
		font-size: 2.4rem;
	}
	.think .right{
		justify-content: center;
	}
	.think h3{
		text-align: center;
	}
}


@media (max-width: 740px){
	.ser_top{
		padding: 50px 0;
	}
	.p_hankin h4{
		font-size: 1.8rem;
	}
	.p_works .flex_bet{
		flex-direction: column;
	}
	.p_works .left{
		width: 100%;
	}
	.p_works .right{
		width: 100%;
		margin-top: 20px;
	}
	.p_works h4{
		font-size: 2rem;
	}
	.p_works h4 .en{
		font-size: 1.5rem;
	}
	.p_works .img img{
		height: 200px;
	}
	.p_works .item+.item{
		margin-top: 50px;
	}
	.cover{
		padding: 50px 0;
	}
	.cover .item h3{
		font-size: 1.8rem;
	}
	.cover .item h4{
		font-size: 1.6rem;
	}
	.think h4{
		font-size: 1.8rem;
	}
	.think .left .img img{
		height: 200px;
	}
	.p_hankin .item{
		width: 100%;
	}
	.p_hankin .item h5{
		font-size: 1.8rem;
	}
	.p_hankin .top_area{
		margin-bottom: 20px;
	}
	.think h3{
		font-size: 2.4rem;
		margin-bottom: 20px;
	}
}



/* 下層　施工実績ページ */


.kasou .blog{
	padding-top: 140px;
}

.gallery{
	background-color: #000;
}


.gallery .gap_area{
	flex-wrap: wrap;
	gap: 40px;
}

.gallery .item{
	width: calc((100% - 80px) / 3);
}

.gallery .item a{
	display: block;
	width: 100%;
}

.gallery .item a img{
	width: 100%;
	aspect-ratio: 3 / 2;
	object-fit: cover;
}

.gallery .mtitle{
	font-size: 2.6rem;
	line-height: 1.5;
	letter-spacing: 0.04em;
	font-weight: 500;
	border-left: solid 4px #E64C2F;
	padding-left: 8px;
	margin-bottom: 30px;
}

.gallery_wrapper+.gallery_wrapper{
	margin-top: 100px;
}

@media (max-width: 1200px){
	.kasou .blog{
		padding-top: 80px;
	}
	.gallery .item{
		width: calc((100% - 50px) / 3);
	}
	.gallery .gap_area{
		gap: 40px 25px;
	}
}

@media (max-width: 740px){
	.kasou .blog{
		padding-top: 60px;
	}
	.gallery .item{
		width: calc((100% - 20px) / 2);
	}
	.gallery .gap_area{
		gap: 30px 20px;
	}
	.gallery .mtitle{
		font-size: 2rem;
	}
	.gallery_wrapper+.gallery_wrapper{
		margin-top: 50px;
	}
}




/* 下層　空手道 秀心塾ページ */


.karate_top .left{
	width: 46%;
}

.karate_top .right{
	width: 48%;
}

.karate_top .fir{
	font-size: 2.6rem;
}

.karate_top .left .img img{
	width: 100%;
	height: 460px;
	object-fit: cover;
}

.karate_feature .item h4{
	font-size: 2.2rem;
	border-bottom: dashed 2px #aaa;
	padding-bottom: 3px;
	margin-bottom: 15px;
}

.karate_feature .item h4 .en{
	display: inline-block;
	margin-right: 15px;
	font-size: 1.2em;
	color: #E64C2F;
}
.karate_feature .item+.item{
	margin-top: 30px;
}

.karate_feature{
	position: relative;
	background: url(../img/karate_bg.jpg);
	background-size: cover;
	background-position: center;
}

.karate_feature::before{
	content: "";
	display: inline-block;
	position: absolute;
	background-color: #181818;
	opacity: 0.6;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.karate_feature .k_inner{
	position: relative;
	z-index: 1;
	background-color: rgb(24, 24, 24,0.9);
	padding: 60px;
	max-width: 1400px;
}

.karate_feature .left{
	width: 20%;
}

.karate_feature .left .img img{
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border-radius: 50%;
}

.karate_feature .right{
	width: 77%;
}


.merit .item h4{
	font-size: 2.2rem;
	border-bottom: dashed 2px #aaa;
	padding-bottom: 3px;
	margin-bottom: 15px;
}

.merit .item h4 .en{
	display: inline-block;
	margin-right: 15px;
	font-size: 1.2em;
	color: #E64C2F;
}
.merit .item+.item{
	margin-top: 30px;
}

.merit .item{
	background-color: #000;
	padding: 20px;
}

.karate_gallery{
	background-color: #000;
}

.karate_gallery .imgarea{
	flex-wrap: wrap;
	gap: 30px;
}

.karate_gallery .imgarea .img{
	width: calc((100% - 120px) / 4);
}

.karate_gallery .imgarea .img img{
	width: 100%;
	aspect-ratio: 3 / 2.2;
	object-fit: cover;
}


@media (max-width: 1200px){
	.karate_top .flex_bet{
		flex-direction: column;
	}
	.karate_top .left{
		width: 100%;
	}
	.karate_top .right{
		width: 100%;
		margin-top: 40px;
	}
	.karate_top .fir{
		text-align: center;
	}
	.karate_top .left .img img{
		height: 350px;
	}
	.karate_gallery .imgarea .img{
		width: calc((100% - 60px) / 3);
	}
}

@media (max-width: 740px){
	.karate_top .left .img img{
		height: 200px;
	}
	.karate_top .fir{
		font-size: 1.8rem;
		margin-bottom: 20px;
	}
	.karate_feature .k_inner{
		padding: 50px 20px;
	}
	.karate_feature .item h4{
		font-size: 1.8rem;
		padding-bottom: 10px;
	}
	.merit .item h4{
		font-size: 1.8rem;
	}
	.merit .item+.item{
		margin-top: 15px;
	}
	.karate_gallery .imgarea .img{
		width: calc((100% - 20px) / 2);
	}
	.karate_gallery .imgarea{
		gap: 20px;
	}
	.karate_feature .flex_bet{
		flex-direction: column;
	}
	.karate_feature .right{
		width: 100%;
	}
	.karate_feature .left{
		width: 50%;
		margin: 0 auto 20px;
	}
}




.back_btn{
	width: 100%;
	max-width: 300px;
	margin: 40px auto 0;
}

.back_btn a{
	display: block;
	background-color: #9c1111;
	color: #fff;
	padding: 20px 0;
	text-align: center;
	font-size: 1.6rem;
}

.back_btn a:hover{
	opacity: 0.75;
}


@media (max-width: 740px){
	.back_btn a{
		font-size: 1.5rem;
		padding: 14px 0;
	}
	.back_btn{
		margin-top: 30px;
	}
}